Priority: High

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 20008

Description

Some dialog windows looks bad and text are too big for textarea among other things. In attribute table the cell height is too small so the

row numbers is nearly invisible.

My screen resolution is 3840x2160.

Is there a hope in the near future?

History

#1 - 2014-12-02 09:14 AM - Henning Rekvik

Can't make the fonts smaller because they are default and very small allready..

#2 - 2014-12-05 11:17 PM - James Stott

- File 05.png added

- File 47.png added

I have problems on Linux Mint 17.1 as well. Screen resolution is 3200 x 1800. QGIS is by no means the only program with problems with this resolution.

Attached are two screenshots, one of the attribute table, and one of the properties dialog.

The attribute table is pretty difficult to use, and note it doesnt seem to take the icon size from the main dialog.

On the properties dialog, there are similar issues with small icons, and there are instances of overlapping text in the dialogs.

#3 - 2014-12-05 11:36 PM - James Stott

- File windows_8_1.png added

Including a screenshot of the attribute table from Windows 8.1.

#4 - 2014-12-08 04:07 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to duplicate

duplicate of #11337
#5 - 2015-01-29 09:34 AM - Andrea Danamaita

Hi all, after a looong research over my problem I finally found my answer!!! This workaround works great, it solves the small icon problem and the too

small height of rows in tables.

So this is my two cents of contribution, follow this link and read the instruction: http://www.danantonielli.com/adobe-app-scaling-on-high-dpi-displays-fix/

This is not the ideal solution but it should make it usable again. I hope in the future this problem will be corrected directly in QGIS.

My configuration is: laptop DELL Precision M3800 64bit; OS Win 8.1; monitor res 3200x1800; QGIS 2.6.1

Bye,

Andrea
